asset-counts
8 endpoints · /api/erp/v1/asset-counts
Request examples are generated from each endpoint's REAL method and path. 8 endpoints have no hand-verified body example yet; their skeleton has no body — we do not invent field names.
İstek
curl -X GET "https://{slug}.erp.blesyum.app/api/erp/v1/asset-counts/<id>/discrepancies" \
-H "Authorization: Bearer <oturum-token>" \
-H "Accept: application/json"Yanıt
{
"data": "…",
"trace_id": "01JC…"
}Add asset count line by barcode
OturumYol parametresi:
idİstek
curl -X POST "https://{slug}.erp.blesyum.app/api/erp/v1/asset-counts/<id>/lines-by-barcode" \
-H "Authorization: Bearer <oturum-token>" \
-H "Accept: application/json"Yanıt
{
"data": "…",
"trace_id": "01JC…"
}Bu sayfa işine yaradı mı?